/* CSS for major navigation elements such as menus, pager, superfish etc */

a {
	color: #9F9F9C;
	text-decoration:none;}
a:link    {
	color: #9F9F9C;
	text-decoration:none;}
a:visited {
	color: #9F9F9C;
	text-decoration:none;}
a:hover   {
	color: #000;}
a:active  {}
a.active  {}

/* Global focus style for links. */
a:active,
a:focus {}

/***   Nice Menu items clean up ***/

ul.nice-menu li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent ul {
	border: 0;
	border-top: 0;
	background-color:transparent;}
	
/*   Nice menu  */

#menu-bar {
	margin-top: 15px;
	min-width: 1000px;}
	
ul.nice-menu > li {
	margin-right: 25px;
	width: 200px;}
	
ul.nice-menu > li.menu-path-node-1 {
	margin-right: 10px;}
	
ul.nice-menu > li.menu-path-node-2 {
	margin-right: 45px;
	width: 225px;}
	
ul.nice-menu > li.menu-path-node-5 {
	margin-right: 20px;}
	
ul.nice-menu > li.menu-path-node-9 {
	width: 185px;}
	
ul.nice-menu > li.last {
	margin-right:0;
	width: 85px;}
	
ul.nice-menu li a,
ul.nice-menu li a:visited {
	font-size: 20px;
	text-decoration:none;
	color: #000000;}

ul.nice-menu li:hover > a,
.not-front ul.nice-menu > li.active-trail > a {
	font-family:"gill-bold";
	font-weight:bold;}
	
	/*  Menu parent & child  */
	
	ul.nice-menu-down li.menuparent,
	ul.nice-menu-down li.menuparent:hover {
		background: none;
		background-image:none;}
		
	ul.nice-menu-down > li.menuparent > ul {
		margin-left: -4px;
		background:#deddd8;
		padding-top: 10px;
		width: 195px;
		border: 1px solid #9F9F9C;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-top: 0;
		border-top-right-radius: 0;
		-moz-border-top-right-radius: 0;
		-webkit-border-top-right-radius: 0;
		border-top-left-radius: 0;
		-moz-border-top-left-radius: 0;
		-webkit-border-top-left-radius: 0;}
		
	ul.nice-menu-down li.menuparent li {
		background-image:none;
		background-color: transparent;
		padding-left: 15px;
		width: 180px;}
		
	ul.nice-menu-down li.menuparent li:hover {
		background-image:none;
		background-color: transparent;}
		
	ul.nice-menu-down li.menuparent li a,
	ul.nice-menu-down li.menuparent li a:visited {
		color: #000000;
		font-size: 18px;}
		
	ul.nice-menu-down li.menuparent li:hover > a,
	ul.nice-menu-down li.menuparent li li.active-trail a {
		color: #ffffff;
		font-family:gill-bold;}
		
	ul.nice-menu-down li.menuparent ul li ul {
		left: 195px;
		border: 1px solid #9F9F9C;
		background-color: #DEDDD8;
		padding-top: 5px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-left:0;
		border-top-left-radius: 0;
		-moz-border-top-left-radius: 0;
		-webkit-border-top-left-radius: 0;
		border-bottom-left-radius:0;
		-moz-border-bottom-left-radius:0;
		-webkit-border-bottom-left-radius:0;}
		
	ul.nice-menu-down li.menuparent ul li ul li {
		width: 343px;}
	
	ul.nice-menu-down li.menu-path-node-9 ul {
		width: 250px;}
		
	ul.nice-menu-down li.menu-path-node-9 li {
		width: 235px;}

/* Skip Navigation */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Tabs */
#tasks {
  margin-bottom: 1em;
}
ul.primary {
  border-bottom-color:#ccc;
  margin: 1.5em 0 0;
  padding: 0 0 .2em .3em;
}
ul.primary li a {
  background-color: #f5f5f5;
  margin-right: .08em;
  border-color: #ccc;
  padding: .1em .75em .2em;
}
.local-tasks ul.primary li a:hover {
  background-color: #f7f7f7;
  border-color: #ddd;
}
.local-tasks ul.primary li.active a {
  background-color: #fff;
  border-bottom-color: #fff;
}
ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 2em 0 0;
}
ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}
